<?xml version="1.0" encoding="utf-8"?>
<styles>
	<images>
		<image item="preloader" xpos="360" ypos="150">data/templates/shared_assets/anim_preloader.swf</image>
		<image item="template_bg">data/templates/shared_assets/bg_imgdict.swf</image>
		<image item="imageHolder" xpos="6" ypos="105">data/templates/shared_assets/template_imageHolder.swf</image>
	</images>
	<buttons>
		<button item="previousGroup" visible="false" xpos="25" ypos="363">
			<image>data/templates/shared_assets/button_previous.swf</image>
			<audio>data/templates/shared_assets/click_medium.mp3</audio>
		</button>
		<button item="nextGroup" visible="false" xpos="721" ypos="363">
			<image>data/templates/shared_assets/button_next.swf</image>
			<audio>data/templates/shared_assets/click_medium.mp3</audio>
		</button>
	</buttons>
	<assets>
		<asset item="rubric" xpos="29" ypos="18" width="735" color="365975" />
		<asset item="groups" startxpos="140" startypos="163" xspacer="180" yspacer="157" columns="4" />
		<asset item="labels" yspacer="16" align="center" color="484848" />
		<asset item="fader" inSpeed="30" outSpeed="20" />
	</assets>
</styles>